Bug 1203555 - ristretto missing in EPEL-7
Summary: ristretto missing in EPEL-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ristretto
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 351531
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 06:25 UTC by Toni Spets
Modified: 2016-04-18 23:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 23:11:28 UTC


Attachments (Terms of Use)
screenshot (1.87 MB, image/png)
2015-03-21 19:43 UTC, Mukundan Ragavan
no flags Details

Description Toni Spets 2015-03-19 06:25:32 UTC
This package would also be something I'd consider as part of the group xfce-desktop. Backporting is as simple as rebuilding it against el7 + runtime requires "thumbler" which is also trivial to build.

Thanks.

Comment 1 Toni Spets 2015-03-19 06:30:25 UTC
Also I would file a bug against "mousepad" but Bugzilla won't let me. It's also something that's part of "Xfce desktop" and is trivial to rebuild against el7.

And not related to @xfce-desktop, the xfce4-whiskermenu-plugin would be swell. Not sure if my mail got through so I'll just leave it here.

Comment 2 Mukundan Ragavan 2015-03-20 01:47:34 UTC
I will take a look at this ..

Comment 3 Fedora Update System 2015-03-21 19:41:20 UTC
tumbler-0.1.30-2.el7,ristretto-0.6.3-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/tumbler-0.1.30-2.el7,ristretto-0.6.3-5.el7

Comment 4 Mukundan Ragavan 2015-03-21 19:43:43 UTC
Created attachment 1004934 [details]
screenshot

this is built. please test.

Comment 5 Toni Spets 2015-03-22 08:00:39 UTC
Tested. Works fine.

FYI in your screenshot you have djavu-sans-fonts missing as the panel and dialog are using monospace. I don't know if this should be part of @xfce-desktop or a dependency.

Comment 6 Mukundan Ragavan 2015-03-22 14:35:10 UTC
(In reply to Toni Spets from comment #5)

> FYI in your screenshot you have djavu-sans-fonts missing as the panel and
> dialog are using monospace. I don't know if this should be part of
> @xfce-desktop or a dependency.

That VM was built from a minimal install and xfce packages installed one by one. I will have to check about the fonts scenario ..

Comment 7 Fedora Update System 2015-04-07 17:38:29 UTC
tumbler-0.1.30-2.el7, ristretto-0.6.3-5.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.